.widget{}
.widget-wrapper{}
.widget-header{}
.widget-header-wrapper{}

.widget-title,
.widget-title a,
#cB .widget-title a 
{
	font-family: ProximaNovaCondensedRegular;
	font-size: 30px;
	height: 30px;
	color: #78be4c;
	
}

.widget-title {
	border-bottom: solid 4px #78be4c;
}
.widget-content{}
.widget-content-wrapper{}

.box{}
.box-wrapper{}
.box-header{}
.box-header-wrapper{}
.box-title{}
.box-title h3{}
.box-content{}
.box-content-wrapper{}
.box-subheader{}
.box-subheader-wrapper{}
.box-subtitle{}
.box-subtitle h4{}
.box-subcontent{}
.box-subcontent-wrapper{
	border-top: solid 4px #78be4c;
	padding-top: 10px;	
}